
#wb_header { height: 118px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 611px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 130px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #f2f2f2; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 859px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 859px; min-height: 859px; }
#wb_element_instance17 { top: 27px; left: 830px; min-width: 350px; width: 350px; min-height: 40px; height: 40px; display: block; z-index: 467; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: right; }
#wb_element_instance17 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance17 li { margin: 0px 0px 0px 0px; }
#wb_element_instance17 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Roboto',sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat center center; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Roboto',sans-serif; text-decoration: none; color: #ff0000; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 18px 'Roboto',sans-serif; text-decoration: none; color: #e80303; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 67px; left: 890px; min-width: 50px; width: 50px; min-height: 46px; height: 46px; display: block; z-index: 275; overflow: hidden; }
#wb_element_instance18 img { width: 50px; height: 50px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance19 { top: 70px; left: 965px; min-width: 210px; width: 210px; min-height: 28px; height: 28px; display: block; z-index: 280; }
#wb_element_instance20 { top: 113px; left: 0px; min-width: 1198px; width: 1198px; min-height: 5px; height: 5px; display: block; z-index: 281; }
#wb_element_instance21 { top: 0px; left: 1px; min-width: 199px; width: 199px; min-height: 116px; height: 116px; display: block; z-index: 250; overflow: hidden; }
#wb_element_instance21 img { width: 209px; height: 176px; display: block; position: relative; left: -10px; top: -30px; max-width: inherit; }
#wb_element_instance22 { top: 20px; left: 290px; min-width: 370px; width: 370px; min-height: 67px; height: 67px; display: block; z-index: 254; }
#wb_element_instance23 { top: 0px; left: 0px; min-width: 165px; width: 165px; min-height: 104px; height: 104px; display: block; z-index: 237; overflow: hidden; }
#wb_element_instance23 img { width: 170px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance24 { top: 20px; left: 10px; min-width: 1180px; width: 1180px; min-height: 168px; height: 168px; display: block; z-index: 75; }
#wb_element_instance25 { top: 220px; left: 118px; min-width: 967px; width: 967px; min-height: 341px; height: 341px; display: block; z-index: 81; overflow: hidden; }
#wb_element_instance25 img { width: 970px; height: 440px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance26 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 7px solid #6cc20b;; }
#wb_element_instance21 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
